/**
 * KDSoft application WWW module Default theme responsive css rules
 * 
 * @name		module-responsive
 * @author		D.Gerdzhikov
 * @package		modules/www/assets/themes/default/css
 * @version		1.0
 * @copyright	KDSoft Ltd.
 */

@media (max-width:991px) {
	#about .row h3															{ height:100%; margin:0px; line-height:24px; display:flex; align-items:center; justify-content:center; }
	#about .row .fa,
	#about .row .far														{ float:left; }
	#about .section-title p													{ padding-left:30px; text-align:left; }
	#courses .nav li.active													{ border-top-color:#FFFFFF; }
	#courses .nav li:first-of-type											{ border-top-color:transparent !important; }
	#courses .nav li > a													{ width:100%; line-height:48px !important; display:inline-block; }
	#courses .nav li .lang-icon												{ width:48px; height:48px; float:left; }
	#courses .courses-page													{ padding-top:20px; border-bottom:1px solid #FFFFFF; }
	#courses .courses-page button											{ margin:0px auto; font-size:24px; color:#FFFFFF; background:transparent; }
	#courses .courses-page button img										{ width:128px; height:128px; margin:0px auto; }
	#courses .container-courses-list										{ top:-20px; position:absolute; background:rgba(0,0,0,0.9); z-index:10; }
	#courses .container-courses-opts										{ padding-top:0px; line-height:22px; font-size:14px; }
	#courses .container-courses-opts li										{ padding:15px 10px;/* text-align:left;*/ }
	#contacts h3															{ margin:30px 0px; text-align:center; }
	#contacts .contact-us-page												{ margin-bottom:0px; }
	#contacts .contact-us-form button										{ width:100%; margin:0px auto; }
	#contacts .contact-us-address											{ padding:0px; }
	#contacts .contact-us-address h3										{ margin:50px 0px; }
}
@media (max-width:480px) {
	#home																	{ margin-top:60px; background-color:#6F6F6F; }
	#about .row .fa,
	#about .row .far														{ margin-left:18px; margin-right:25px; float:left; }
	#about .section-title p													{ padding-left:30px; }
	#courses .nav li.active													{ border-top-color:#FFFFFF; }
	#courses .nav li:first-of-type											{ border-top-color:transparent !important; }
	#courses .nav li > a													{ width:100%; line-height:48px !important; display:inline-block; }
	#courses .nav li .lang-icon												{ width:48px; height:48px; float:left; }
	#courses .courses-page													{ padding-top:20px; border-bottom:1px solid #FFFFFF; }
	#courses .courses-page button											{ margin:0px auto; font-size:24px; color:#FFFFFF; background:transparent; }
	#courses .courses-page button img										{ width:128px; height:128px; }
	#courses .container-courses-list										{ top:-20px; left:0px; position:absolute; background:rgba(0,0,0,0.95); z-index:10; }
	#courses .container-courses-opts										{ padding-top:0px; line-height:22px; font-size:14px; }
	#courses .container-courses-opts li										{ padding:15px 10px;/* text-align:left;*/ }
	#contacts h3															{ margin:30px 0px; text-align:center; }
	#contacts .contact-us-page												{ margin-bottom:0px; }
	#contacts .contact-us-form button										{ width:100%; margin:0px auto; }
	#contacts .contact-us-address											{ padding:0px; }
	#contacts .contact-us-address h3										{ margin:50px 0px; }
}
@media (max-width:380px) {
	#about .row h3															{ font-size:20px; }
	#about .row .fa,
	#about .row .far														{ margin-left:14px; margin-right:18px; }
}
@media (max-width:360px) {
	#about .row .fa,
	#about .row .far														{ margin:0px 5px; }
}
@media (max-width:320px) {
	#about .row h3															{ font-size:17px; }
	#about .row .fa,
	#about .row .far														{ margin:0px; }
}
